{
  "name": "salesforce-app",
  "private": true,
  "version": "1.0.0",
  "description": "salesforce-app",
  "scripts": {
    "configure-org": "node bin/scratch-org-configuration.js"
  },
  "engines": {
    "node": ">= 14.4.0",
    "npm": ">= 6.14.4"
  },
  "dependencies": {
    "bluebird": "^3.7.1",
    "colors": "^1.4.0",
    "node-cmd": "^3.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.14.6",
    "@babel/eslint-parser": "^7.14.7",
    "@lwc/eslint-plugin-lwc": "^1.0.1",
    "@salesforce/eslint-config-lwc": "1.0.0",
    "@salesforce/eslint-plugin-aura": "^2.0.0",
    "@salesforce/eslint-plugin-lightning": "^0.1.1",
    "eslint": "^7.31.0",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-jest": "^24.3.6",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "jest": "^27.0.5"
  }
}
